## maemo-maf 5.0%2b3%2b0m5

=== debian/control ===
Source: maemo-maf
Section: misc
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0

Package: maemo-maf-runtime
Section: misc
Architecture: all
Depends: libmafw0, libmafw-shared0, libgssdp-1.0-2, libgupnp-1.0-3, 
 libgupnp-av-1.0-2, libsoup2.4-1, mafw-gst-renderer, mafw-iradio-source, mafw-upnp-source,
 mafw-tracker-source, mafw-playlist-daemon, mafw-dbus-daemon,
 checkmore
Description: Metapackage for the maemo media application framework subsystem
 This is a metapackage that pulls in all runtime 
 libraries for the media application framework component.

Package: maemo-maf-dev
Section: devel
Architecture: all
Depends: maemo-maf-runtime (= ${Source-Version}),
 libmafw0-dev, libmafw-shared0-dev, libgssdp-1.0-dev, libgupnp-1.0-dev, 
 libgupnp-av-1.0-dev, libsoup2.4-dev, libmafw-doc, libmafw-shared-doc, libtotem-plparser-dev, libgupnp-av-doc, libgupnp-doc
Description: Meta package for maemo media application framework devel
 This is a metapackage that pulls in all development packages 
 for the media application framework component.

Package: maemo-maf-debug
Section: devel
Architecture: all
Depends: maemo-maf-dev (= ${Source-Version}),
 libmafw0-dbg, libmafw-shared0-dbg, libgssdp-1.0-2-dbg, libgupnp-1.0-3-dbg, 
 libgupnp-av-1.0-2-dbg, mafw-gst-renderer-dbg, mafw-iradio-source-dbg, mafw-upnp-source-dbg,
 mafw-tracker-source-dbg, mafw-dbus-daemon-dbg, mafw-playlist-daemon-dbg
Description: Meta package for maemo media application framework debug 
 This is a metapackage that pulls in all debug packages 
 for media framework component.
