## maemo-maf 5.0+1+0m5

=== debian/changelog ===
maemo-maf (5.0+1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Fri, 21 Aug 2009 16:10:31 +0300

maemo-maf (5.0+1) unstable; urgency=low

  * Fixes NB:#125928
  * Added libgupnp-av-doc and libgupnp-doc temporarily since they are not in
    pdb.

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue, 18 Aug 2009 14:22:26 +0300

maemo-maf (5.0+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue, 28 Apr 2009 20:07:18 +0300

maemo-maf (5.0) unstable; urgency=low

  * Bumped up version

 -- Maemo Integration <integration@maemo.org>  Tue,  7 Apr 2009 12:04:34 +0300

maemo-maf (0.3-11) unstable; urgency=low

  * Removed test gui from default installation

 -- Maemo <integration@maemo.org>  Wed, 25 Feb 2009 16:01:38 +0200

maemo-maf (0.3-10) unstable; urgency=low

  * Added libtotem-plparser-dev 

 -- Maemo <integration@maemo.org>  Wed, 18 Feb 2009 15:51:40 +0200

maemo-maf (0.3-9) unstable; urgency=low

  * Closed dep resolved. Added  mafw-iradio-source* back. 

 -- Maemo <integration@maemo.org>  Thu, 12 Feb 2009 09:59:19 +0200

maemo-maf (0.3-8) unstable; urgency=low

  * removed open to closed dependency: mafw-iradio-source* 

 -- Maemo <integration@maemo.org>  Thu,  5 Feb 2009 10:12:42 +0200

maemo-maf (0.3-7) unstable; urgency=low

  * Added libmafw-shared-doc 

 -- Maemo <integration@maemo.org>  Mon, 26 Jan 2009 15:30:56 +0200

maemo-maf (0.3-6) unstable; urgency=low

  * Added libmafw-doc

 -- Maemo <integration@maemo.org>  Mon, 26 Jan 2009 15:24:50 +0200

maemo-maf (0.3-5) unstable; urgency=low

  * Version bump for greater justice.

 -- Maemo <integration@maemo.org>  Wed, 21 Jan 2009 14:45:31 +0200

maemo-maf (0.3-2) unstable; urgency=low

  * Name change midas -> mafw
  * Removed gnome-vfs-source dependency

 -- Maemo Integration <integration@maemo.org>  Thu, 15 Jan 2009 11:46:56 +0200

maemo-maf (0.3) unstable; urgency=low

  * Added checkmore

 -- Maemo Integration <integration@maemo.org>  Tue, 25 Nov 2008 17:34:15 +0200

maemo-maf (0.2) unstable; urgency=low

  * Added midas-test-gui*

 -- Maemo Integration <integration@maemo.org>  Tue, 18 Nov 2008 11:51:26 +0200

maemo-maf (0.1) unstable; urgency=low

  * New meta packages for MIDAS

 -- Maemo Integration <integration@maemo.org>  Thu, 06 Nov 2008 16:06:31 +0200
