=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: maemo-maf-runtime
 Section: misc
 Architecture: all
-Depends: libmafw0, libmafw-shared0, libgssdp-1.0-2, libgupnp-1.0-3, 
- libgupnp-av-1.0-2, libsoup2.4-1, mafw-gst-renderer, mafw-iradio-source, mafw-upnp-source,
+Depends: libmafw0, libmafw-shared0, libgssdp-1.0-1, libgupnp-1.0-2, 
+ libgupnp-av-1.0-1, libsoup2.4-1, mafw-gst-renderer, mafw-iradio-source, mafw-upnp-source,
  mafw-tracker-source, mafw-playlist-daemon, mafw-dbus-daemon,
  checkmore
 Description: Metapackage for the maemo media application framework subsystem
@@ -30,8 +30,8 @@
 Section: devel
 Architecture: all
 Depends: maemo-maf-dev (= ${Source-Version}),
- libmafw0-dbg, libmafw-shared0-dbg, libgssdp-1.0-2-dbg, libgupnp-1.0-3-dbg, 
- libgupnp-av-1.0-2-dbg, mafw-gst-renderer-dbg, mafw-iradio-source-dbg, mafw-upnp-source-dbg,
+ libmafw0-dbg, libmafw-shared0-dbg, libgssdp-1.0-1-dbg, libgupnp-1.0-2-dbg, 
+ libgupnp-av-1.0-1-dbg, mafw-gst-renderer-dbg, mafw-iradio-source-dbg, mafw-upnp-source-dbg,
  mafw-tracker-source-dbg, mafw-dbus-daemon-dbg, mafw-playlist-daemon-dbg
 Description: Meta package for maemo media application framework debug 
  This is a metapackage that pulls in all debug packages
