## maemo-maf 5.0+3+0m5

=== debian/changelog ===
maemo-maf (5.0+3+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Laitinen Vesa-Matti <ext-vesa-matti.laitinen@nokia.com>  Mon, 15 Feb 2010 16:49:53 +0200

maemo-maf (5.0+3) unstable; urgency=low

  * libgssdp dependency changes
  * Fixes: NB#157010

 -- Vesa-Matti Laitinen <ext-vesa-matti.laitinen@nokia.com>  Fri, 15 Feb 2010 16:10:31 +0300

maemo-maf (5.0+2) unstable; urgency=low

  * libgupnp dependency changes

 -- Vesa-Matti Laitinen <ext-vesa-matti.laitinen@nokia.com>  Fri,  8 Feb 2010 16:10:31 +0300
